Bug 185132 - volume mutes and cannot be adjusted
volume mutes and cannot be adjusted
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Control Center Maintainer
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2006-03-10 15:49 EST by superbnerd
Modified: 2008-03-10 00:13 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-03-10 00:13:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description superbnerd 2006-03-10 15:49:41 EST
Description of problem:
I use the gnome-keybinding-properties app to control my volume via my keyboard,
a Logitech Cordless Desktop. If I descrease the volume to the point that it
mutes I cannot increase the the volume afterward. I then have to use the
gnome-volume-control to increase the Master volume. Then the keyboard volume
controls work again.

Version-Release number of selected component (if applicable):
FC3 and FC4 versions of gnome-keybinding-properties

How reproducible:

Steps to Reproduce:
1. Using keyboard volume keys, decrease volume until it mutes
2. Attempt to increase the volume
3. Nothing happens
4. Use the gnome-volume-control to increase the volume
Actual results:
Volume stays muted

Expected results:
Volume should continue to be adjustible via the keyboard volume keys

Additional info:
Comment 1 Marcin Zajaczkowski 2006-06-05 15:50:13 EDT
It could be related with:
http://bugzilla.gnome.org/show_bug.cgi?id=343848 and
Comment 2 Christian Iseli 2007-01-19 19:29:53 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Comment 3 Marcin Zajaczkowski 2007-04-12 14:39:41 EDT
I'm not 100% sure that it's the same problem (I don't have a Logitech Cordless
Desktop), but http://bugzilla.gnome.org/show_bug.cgi?id=343848 and
http://bugzilla.gnome.org/show_bug.cgi?id=341021 still occurs in FC5 and FC6, so
probably this bug should have fc6 version tag.
Comment 4 Bastien Nocera 2007-04-13 13:22:12 EDT
(In reply to comment #0)
> Description of problem:
> Steps to Reproduce:
> 1. Using keyboard volume keys, decrease volume until it mutes
> 2. Attempt to increase the volume
> 3. Nothing happens

What does this mean? Does the popup not show, or does it not change the volume?

> 4. Use the gnome-volume-control to increase the volume
Comment 5 petrosyan 2008-03-10 00:13:35 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there have not been any
updates to the report since thirty (30) days or more since we
requested additional information, we're assuming the problem
is either no longer present in the current Fedora release, or
that there is no longer any interest in tracking the problem.

Setting status to "INSUFFICIENT_DATA".  If you still
experience this problem after updating to our latest Fedora
release and can provide the information previously requested, 
please feel free to reopen the bug report.

Thank you in advance.

Note You need to log in before you can comment on or make changes to this bug.